Uploaded image for project: 'Sentry'
  1. Sentry
  2. SENTRY-73

solrconfig.xml should specify SecureAdminHandlers

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.3.0
    • Fix Version/s: 1.3.0
    • Component/s: None
    • Labels:
      None

      Description

      The solrconfig.xml that is used for the solr e2e tests doesn't specify SecureAdmiHandlers, it uses the non-secure version.

      This doesn't affect any tests yet, because we don't have admin e2e tests, but we may as well fix it now.

        Attachments

        1. SENTRY-73.patch
          0.8 kB
          Gregory Chanan

          Activity

            People

            • Assignee:
              gchanan Gregory Chanan
              Reporter:
              gchanan Gregory Chanan
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: